<template functional>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 45.83 45.83">
    <defs>
      <style>
        .cls-1 {
          fill: none;
          stroke: #000;
          stroke-miterlimit: 10;
          stroke-width: 3px;
        }
      </style>
    </defs>
    <g id="Layer_2" data-name="Layer 2">
      <g id="Layer_1-2" data-name="Layer 1">
        <line class="cls-1" x1="44.77" y1="1.06" x2="1.06" y2="44.77" />
        <line class="cls-1" x1="44.77" y1="44.77" x2="1.06" y2="1.06" />
      </g>
    </g>
  </svg>
</template>

<script>
export default {}
</script>
